.style-blog-detail {
    padding: 0 1px !important;
}
.details-heading-restaurant {
    background: #DC143C; padding: 10px 0 10px 60px !important; margin-bottom: 20px;
}

/*start 05-05-16*/
.place-btm-inner .place-to-go {
    min-height:50px !important;
}

.more-places a{
    background: #000000 !important;
    color: #fff !important;
    font-size: 16px !important;
    font-family: 'Tahoma' !important;
    text-align: center !important;
    padding: 10px 50px !important;
    border-top-left-radius: 50px !important;
    border-bottom-left-radius: 50px !important;
    border-top-right-radius: 50px  !important;
    border-bottom-right-radius: 50px !important;
    cursor:pointer !important;
}

.more-places {
    padding: 20px 0 !important;
}
.more-places a:hover {
    background: #3CBDB4 !important;
    color: #fff !important; 
}

.place-btm-inner .connection {
    min-height:170px !important;
    background-color:#fff;
    padding-top: 10px;
    top: 75px;
    margin-left:-15px  !important;
    text-align:left !important;
    padding-left: 15px !important;
}

.heading h1 { font-size: 24px !important; color: #000000; font-family: 'Tahoma'; text-transform: uppercase;  letter-spacing: 4px; }
.heading h2 { font-size: 22px !important; color: #000000; font-family: 'Tahoma'; text-transform: uppercase;  letter-spacing: 2px; margin-top:10px;}
.heading h3 { }

.place-btm{
    min-height:600px !important;
}
.slide-view-btn{
    width: 100%;
    margin: 30px auto;
}

.slide-view-pos{
    position: relative;
}

.pop-news-detail h3 a { 
    color: #6fd7d1;
}
.pop-news-detail p {
    min-height: 92px;
}

.homepage-rest-events {
    /*	margin-top:50px; */
}
.more-places-to-go{
    text-align:center;
}
.slide-view-pos #imageviewswitch,.slide-view-pos #mapviewswitch{
    background: #3cbdb4;
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    border-radius: 50px;
    padding: 10px 20px;
    border: 1px solid #fff;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    font-family: 'Tahoma';
}

.slide-view-pos #imageviewswitch:hover,.slide-view-pos #mapviewswitch:hover{
    background: #fff;
    border-color: #3cbdb4;
    color: #3cbdb4;

}

.special-events-list {
    margin-bottom: 25px;
}
.special-events-list .fa {
    float: right;
    color: #3cbdb4;
    font-size: 20px;
    display: block;
    text-align: right;
}

.special-events-list .grid li > a {
    display: inline-block;
    float: right;
}


.special-events-list ul li h3 a {
    padding: 0 15px !important;
    display: inline-block;
}
.special-events-list ul li p { 
    text-align:justify;
    padding: 0 15px !important;
}


.shown h3 a {
    color:#3cbdb4 !important;
}
.special-events-list .grid li {
    width:33.3333% !important; 
}
.special-events-list ul li img {
    width:100%;
}
/*end 05-05-16*/

/*start 06-05-16*/

.form-inline #search_key{
    padding:0px 10px !important;
}
.gallery-tab .nav-tabs	{
    width: 46% !important; 
}

.business-top .heading h1::before, .business-top .heading h1::after,.business-top .heading h2::before, .business-top .heading h2::after,.business-top .heading h3::before, .business-top .heading h3::after{
    width:20% !important;
}

.heading h1,.heading h2,.heading h3{
    padding:0 20% !important;
}


/*end 06-05-16*/

.details-heading-restaurant  h4 {
    font-size: 18px; color: #fff;  font-family: 'Tahoma'; margin: 0; text-transform: uppercase; letter-spacing: 1px;
}

.details-heading-hotel {
    background: #0050A3; padding: 10px 0 10px 60px !important; margin-bottom: 20px;
}

.details-heading-hotel  h4 {
    font-size: 18px; color: #fff;  font-family: 'Tahoma'; margin: 0; text-transform: uppercase; letter-spacing: 1px;
}


.details-heading-hotels {
    background: #0050A3; padding: 10px 0 10px 60px !important; margin-bottom: 20px;
}

.details-heading-hotels  h4 {
    font-size: 18px; color: #fff;  font-family: 'Tahoma'; margin: 0; text-transform: uppercase; letter-spacing: 1px;
}


.details-heading-nightlife {
    background: #FF7256; padding: 10px 0 10px 60px !important; margin-bottom: 20px;
}

.details-heading-nightlife  h4 {
    font-size: 18px; color: #fff;  font-family: 'Tahoma'; margin: 0; text-transform: uppercase; letter-spacing: 1px;
}

.details-heading-shopping {
    background: #B8860B; padding: 10px 0 10px 60px !important; margin-bottom: 20px;
}

.details-heading-shopping  h4 {
    font-size: 18px; color: #fff;  font-family: 'Tahoma'; margin: 0; text-transform: uppercase; letter-spacing: 1px;
}

.details-heading-service {
    background: #006400; padding: 10px 0 10px 60px !important; margin-bottom: 20px;
}

.details-heading-service  h4 {
    font-size: 18px; color: #fff;  font-family: 'Tahoma'; margin: 0; text-transform: uppercase; letter-spacing: 1px;
}

.details-heading-sightseeing {
    background: #BF3EFF; padding: 10px 0 10px 60px !important; margin-bottom: 20px;
}

.details-heading-sightseeing  h4 {
    font-size: 18px; color: #fff;  font-family: 'Tahoma'; margin: 0; text-transform: uppercase; letter-spacing: 1px;
}


.btn-community a {
    color: #fff !important;
    cursor: pointer !important;
}

.add-fav-remove .removetofavourite {
    color:#DC4D4D;
    font-size:16px !important;
    cursor:pointer !important;

}
.add-fav-remove .addtofavourite{
    color:#32928B;
    font-size:16px !important;
    cursor:pointer !important;
}

.btm-social a{
    color:#6fd7d1;
    font-size: 14px;
    line-height: 10px;
}

.removetofavourite {
    color:#DC4D4D;
    font-size:16px !important;
    cursor:pointer !important;

}
.addtofavourite{
    color:#32928B;
    font-size:16px !important;
    cursor:pointer !important;
}

.advance-search h3  {
    font-size: 16px;
    color: #3cbdb4;
    line-height: 20px;
    font-family: 'Tahoma';
    text-transform: uppercase;
    letter-spacing: 0.7px;
    margin-top: 10px !important;
}

.c-menu {
    z-index: 20000;
    background-color: #fff !important;
    transition: transform .3s;
}
.menu{
    float:right !important;
}

.c-menu__close {
    background: url("/images/v2/close-green.png") no-repeat scroll 15px 0 !important;
    margin-top: 10px;
}

.c-menu--slide-right.is-active {
    border-left: 2px solid #3cbdb4 !important;
    border-bottom: 2px solid #3cbdb4 !important;
}



.mar-0{
    margin: 0px !important;
}


.jcf-select-width-50{
    width: 50% !important;
    min-width: auto !important;
}

.width-50{
    /*width: 50% !important;*/
    min-width: auto !important;
}
.width-100{
    width: 100% !important;
    height: 40px;
    margin: 5px 20px 5px 0px !important;
}
.c-menu-height{
    height: 100% !important;
}
.c-menu--push-right.is-active, .c-menu--slide-right.is-active{
    height: auto;
}

.cat-list{
    /*margin-top: 10px;*/
}

.tc{
    text-align: center;
}

.header-right ul li {

    list-style: none;
    padding-bottom: 15px;
}

.header-right ul .cat-item{

}

.header-right ul li label{
    text-align: left;
    text-indent: 10px;
}

.header-right ul li label a{
    font-size: 14px;
    color: #586878;
    line-height: 50px;
    letter-spacing: 0.7px;
    text-align: left;

}



.header-right ul li label a:hover,.header-right ul li label a:focus{
    font-size: 14px;
    color: #3cbdb4 ;
    line-height: 50px;
    letter-spacing: 0.7px;
    text-decoration: underline !important;
    text-align: left;
}

.categories h3  {
    font-size: 16px;
    color: #3cbdb4;
    line-height: 20px;
    letter-spacing: 0.7px;
    font-family: 'Tahoma';
    text-transform: uppercase;
    margin-top: 10px !important;
}

.community h3  {
    font-size: 16px;
    color: #3cbdb4;
    line-height: 20px;
    font-family: 'Tahoma';
    text-transform: uppercase;
    letter-spacing: 0.7px;
    margin-top: 10px !important;
}

.btn-community {
    background-color: #3cbdb4;
    border-radius: 50px !important;
    border: none;
    color: #fff;
    padding: 5px;
    text-align: center;
}

.btn-community:hover , .btn-community:focus{
    background-color: #1b9c93 !important;
    color: #fff !important;	
}

.community{
    padding-bottom: 20px;
}




.close-manual{
    font-size:30px !important;
    color:#CE1111;
    opacity:1;
}

.btn-login-form
{
    background-color: #3cbdb4;
    border-radius: 5px !important;
    border: none;
    color: #fff;
    padding: 7px 17px;
    text-align: center;
}

.footer-auth-login {
    border-top: solid 6px #3cbdb4;
}


.btn-login-form:hover
{
    background-color: #1b9c93 !important;
    color: #fff !important;	
    border-radius: 5px !important;
    padding:7px 17px;
    text-align: center;
}

.custom_bloghover {
    padding-top: 26%;
}

.custom_slider {
    position: relative;
}

.spn_slidertitle {
    position: absolute;
    top: 20%;
    left: 10%;
    color: #fff;
    font-size: 35px;
    padding: 20px;
    background-color: rgba(128, 128, 128, 0.40);
}

.spn_slidertitle  a{
    color: #fff !important;
    font-size: 35px;
    padding: 20px;
}

.spn_slidertitle  .details {
    color: #fff !important;
    font-size: 22px;
    padding: 20px;
    line-height:28px;
}

.place-right h4  a:hover,.place-right h4  a:focus{
    color: #000;
    font-family: 'Tahoma';
}

.place-right h4  a{
    color: #000;
    font-family: 'Tahoma';
}

.place-btm-inner h4 a {
    color: #000;
    font-family: 'Tahoma';
}

.place-btm-inner h4 a:hover,.place-btm-inner h4 a:focus {
    color: #000;
    font-family: 'Tahoma';
}



.event-top h5 a{
    font-size: 20px !important;
    color: #000000;
    font-family: 'Tahoma-Bold';
    text-transform: uppercase;
    padding-bottom: 10px;
    text-align: left !important;
}

.style-hover p {
    line-height:20px;
}
.spn_slidermenutitle{
    color:gray;
    font-size:18px;
    padding: 20px 0;
    text-align: center;
}


.eat-top-blocks .eat-right-title h5 a{
    text-decoration: none;
    color:#586878 !important;
}

.eat-top-blocks .eat-right-title h5 a:hover{
    text-decoration: none;
    color:#586878 !important;
}
.tc{
    text-align: center;
}

.theme-color{
    background-color: #3CBDB4;
    /*margin: 0 10px;*/
    height: 30px;
    font-size: 15px;
    color: #fff;
    line-height: 30px;
    font-weight: bold;
    padding-left: 15px;
    border-radius: 10px;
}

.theme-color h6{
    font-size: 24px;
    color: #fff;
    line-height: 30px;
    font-weight: bold;

}

.redList2{
    font-size: 15px;
    line-height: 24px;
    padding-left: 15px;
    color: #555;

    border-bottom: 1px solid #eee;
}



.more-option .btn-default {
    width: 100%;
    height: 50px;
    border: none;
    text-transform: uppercase;
    font-size: 18px;
    font-family: 'Tahoma';
    background: #586878;
    color: #fff;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    -webkit-border-top-left-radius: 50px;
    -webkit-border-bottom-left-radius: 50px;
    -webkit-border-top-right-radius: 50px;
    -webkit-border-bottom-right-radius: 50px;
    -moz-border-top-left-radius: 50px;
    -moz-border-bottom-left-radius: 50px;
    -moz-border-top-right-radius: 50px;
    -moz-border-bottom-right-radius: 50px;
}

.more-option .btn-default:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}

.eat-top-form .btn-default {
    width: 100%;
    height: 50px;
    border: none;
    text-transform: uppercase;
    font-size: 18px;
    font-family: 'Tahoma';
    background: #3cbdb4;
    color: #fff;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    -webkit-border-top-left-radius: 50px;
    -webkit-border-bottom-left-radius: 50px;
    -webkit-border-top-right-radius: 50px;
    -webkit-border-bottom-right-radius: 50px;
    -moz-border-top-left-radius: 50px;
    -moz-border-bottom-left-radius: 50px;
    -moz-border-top-right-radius: 50px;
    -moz-border-bottom-right-radius: 50px;
}

.eat-top-form .btn-default:hover {
    background: #586878;
    color: #fff;
}

.eat-top-form .btn-default :hover {
    background: #586878;
    color: #fff;
}


.eat-top-form .btn-default {
    width: 100%;
    height: 50px;
    border: none;
    text-transform: uppercase;
    font-size: 18px;
    font-family: 'Tahoma';
    background: #3cbdb4;
    color: #fff;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    -webkit-border-top-left-radius: 50px;
    -webkit-border-bottom-left-radius: 50px;
    -webkit-border-top-right-radius: 50px;
    -webkit-border-bottom-right-radius: 50px;
    -moz-border-top-left-radius: 50px;
    -moz-border-bottom-left-radius: 50px;
    -moz-border-top-right-radius: 50px;
    -moz-border-bottom-right-radius: 50px;
}

.modal {
    position: fixed !important;
    top: 60px !important;
}

.photoGallerytitle p {
    font-family: 'Tahoma';
    font-size: 22px;
    color: #3CBDB4;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 30px;
    margin: 30px 0;
}



.photogalleryedit {
    padding-top: 10px;
    border-radius: 5px !important;
    font-family: 'Tahoma';
    color: white;
    letter-spacing: 1px;
    line-height: 30px;  
    padding: 6px 12px;
    background:#3CBDB4;  
}

.photogalleryedit:hover {
    font-family: 'Tahoma';
    color: white;
    line-height: 30px;    
    letter-spacing: 1px;
    cursor:pointer !important;
    padding: 6px 12px;
    background: #3f706c !important;
}
.errormsglogin{
    color: #ff0000;
    text-align: center;
}
.photogallerydelete {
    padding-top: 15px;
    border-radius: 5px !important;
    font-family: 'Tahoma';
    color: white;
    letter-spacing: 1px;
    line-height: 30px;  
    padding: 6px 12px;
    background:#3CBDB4;  
}

.photogallerydelete:hover {
    font-family: 'Tahoma';
    color: white;
    line-height: 30px;    
    letter-spacing: 1px;
    cursor:pointer !important;
    padding: 6px 12px;
    background: #3f706c !important; 
}



.toogle-gallery {
    font-size: 16px;
    padding: 7px 10px;
    color: #fff;
    background-color: #3cbdb4;
    border-radius: 30px !important;
    border:none !important;
    margin-left: 8px !important;
}   

#carousel1  .slides img {
    height: 137px !important;
    width: 210px !important;
}

#commingsoonBanner {
    background: url(/images/new_home/Coming-soonbanner.png) no-repeat top left;
    width: 990px;
    height: 384px;
    margin: 0 auto;
    margin-bottom : 15px !important;
    display: block !important;
}

.commingsoonBannerlink {
    position: relative;
    top: 250px;
    left: 430px;
    width: 320px;
    height: 30px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    float: left;

}

.commingsoonBannerlink  a{

    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;

}


.ico-cs {
    width: 35px;
    height: 32px;
    position: relative;
    float: left;
    top: 240px;
    left: 425px;
}


.third-right {
    font-family: 'Tahoma-Bold';
    padding-bottom: 10px;
    margin-bottom: 10px;
    color: #6fd7d1;
}

.second-slider-detail {
    height:140px !important;
    width:100%;
    display: block;
}

.imgDseTitle
{
    font-size:18px;
    line-height:30px;
}

.imgDse
{
    padding:20px 0 !important;
}
.imgDsesubtitle
{
    font-size:14px;
    line-height:20px;
    font-weight:normal;
}





.disply_none
{
    display:none;
}
.display-comment {
    border: 1px solid rgb(60, 189, 180);
    display: block;
    padding: 10px 20px;
    border-radius: 25px;
    margin: 10px 0;
}
.show_comment_gallery
{
    background: #3cbdb4;
    color: #fff;
    padding: 15px 35px;
    font-size: 16px;
    font-family: 'Tahoma';
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -o-border-radius: 50px;
}

.show-more-comment .dropdown-menu {
    width:350px !important;   
}

.marg20 {
    margin:20px 0 !important;
}
.new_image_upload_user {
    background: #3cbdb4;
    color: #fff;
    padding: 15px 35px;
    font-size: 16px;
    font-family: 'Tahoma';
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -o-border-radius: 50px;  
    margin: 20px 0;
    padding:10px 50px;

}
.col-social-list .facbook span,
.col-social-list .twitter span,
.col-social-list .email span{
    display: none !important;
}


.foot-logo
{
    margin-top:26px;
}

.footer-sub-link {
    background-color: #fff;
    margin: 10px 0;
    text-indent: 15px;
}
.footer-sub-link  a:hover{
    color : #828283;
}
.footer-sub-link  a{
    color : #3cbdb4;
}


#frmRegistration .radio-right ul li{
    display: inline;
}
#frmRegistration .select{
    display: inline;    
}

.gallery-main .about-me-form h3::after {
    width: 30%;
}
.gallery-main .about-me-form h3::before {
    width: 30%;
}

.footer-links .heading h3::after {
    width: 20%;
}

.footer-links .heading h3::before {
    width: 20%;
}


.business-news .event-date {
    background: #3cbdb4;
    padding: 15px 10px !important;
    color: #fff;
}
.event-date h5{
    font-weight: 500;
    line-height: 20px;
    font-size: 14px;
    color:#F5F7F8;

}
.business-news .event-day{
    background: #f5f7f8;
    padding: 15px 10px !important;
    color: #828283;
}
.more-option label {
    color: #fff !important;
}

.event-date2 {
    background: #3cbdb4;
    padding: 15px 10px !important;
    color: #fff;

}
.custom_box
{
    padding: 20px;
}
.more-option .pt-15{
    padding-top: 15px;
}

.eat-top-form .event-mre-btn {
    background: #586878 !important;
}

.eat-top-form .event-mre-btn:hover {
    background: #000 !important;
    color: #586878 !important;
}

.service-hight{
    padding: 05px;
}

.news2-btm .dateCnt ,.news2-btm .dateCnt p,.shop-head .dateCnt ,.shop-head .dateCnt p {
    display: inline !important;

}
.news2-btm .grtr,.shop-head .grtr{
    display: none !important;
}

.news2-btm .dateCnt,.shop-head .dateCnt{
    padding-right: 15px !important;
}
.event-form #date1 ,.event-form #date2{
    width: 100% !important;
}

.news2-btm h4 a{
    font-size: 20px !important;
    color: #3cbdb4;
    font-family: 'Tahoma-Bold';
    text-transform: uppercase;
}

.news2-btm h4 a:hover{
    text-decoration: none;
}

.news2-btm{
    height: 230px !important;
}
.pagination-block #more-data{
    display: inline-block;
    height: 51px;
    width: 52px;
    background-image: url('/images/v2/plus-more.png'); 
    background-repeat: no-repeat;
}
.pagination-block #more-data:hover{
    background-image: url('/images/v2/plus-more-hover.png'); 
}

.third-btm-right h3 a,.third-last-right h3 a ,.third-right h3 a {
    font-family: 'Tahoma-Bold';
    padding-bottom: 10px;
    margin-bottom: 10px;
    color: #6fd7d1;
    font-size: 22px !important;
    line-height: 24px !important;
    letter-spacing: 4px !important;
}

#search_key{
    width:73% !important;
    margin-right: 3%;
    vertical-align:top;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    -webkit-border-top-left-radius: 50px;
    -webkit-border-bottom-left-radius: 50px;
    -webkit-border-top-right-radius: 50px;
    -webkit-border-bottom-right-radius: 50px;
    -moz-border-top-left-radius: 50px;
    -moz-border-bottom-left-radius: 50px;
    -moz-border-top-right-radius: 50px;
    -moz-border-bottom-right-radius: 50px;
    border: solid 1px #3cbdb4;
    height: 52px;
    padding: 6px 12px;
}

#filter_gallery-1:hover , #filter_gallery-1:focus{
    background:#586878 url("../../images/v2/form-search.png") no-repeat center;

}

.blog-inside-top .blog-search > div{
    margin:15px 0;
}

#filter_gallery-1{
    width: 24%;
    background: #3cbdb4 url("../../images/v2/form-search.png") no-repeat center;
    border: none;
    height: 50px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    -webkit-border-top-left-radius: 50px;
    -webkit-border-bottom-left-radius: 50px;
    -webkit-border-top-right-radius: 50px;
    -webkit-border-bottom-right-radius: 50px;
    -moz-border-top-left-radius: 50px;
    -moz-border-bottom-left-radius: 50px;
    -moz-border-top-right-radius: 50px;
    -moz-border-bottom-right-radius: 50px;
}


.shop-cat h3 a{
    color: #3cbdb4;
    font-size: 24px;
    font-family: 'IndyItalicLetPlain';
    text-align: center;
    text-transform: none;
    letter-spacing: 0.6px;
    margin-bottom: 30px;
}

.like-slides p a{
    color: #3cbdb4;
    font-size: 18px;
    font-family: 'Tahoma';
    position: relative;
    text-align: center;
    text-transform: uppercase;
    margin: 30px 0 0;
    padding-bottom: 20px;
}

.like-slide .slick-prev {
    left: -25px;
    background: url("/images/v2/com-slide-left.png") no-repeat;
    width: 19px;
    height: 37px;
}
.like-slide .slick-prev:hover {
    left: -25px;
    background: url("/images/v2/left-hover.png") no-repeat;
    width: 19px;
    height: 37px;
}
.like-slide .slick-next {
    right: -25px;
    background: url("/images/v2/com-slide-right.png") no-repeat;
    width: 19px;
    height: 37px;
}
.like-slide .slick-next:hover {
    right: -25px;
    background: url("/images/v2/right-hover.png") no-repeat;
    width: 19px;
    height: 37px;
}
.popular-news .slick-next:before ,.popular-news .slick-prev:before{
    content: '' !important;
}
.event-list-img{
    width: 100% !important;
}
.popular-news .btm-social-list{
    /*display: none !important;*/
}
.news-inside-top .pop-news-detail h3 a{
    color: #6fd7d1;
}
#newsTab1 p {}
/*ul.btm-list li a.right-arrow{
position: relative;
bottom: 25px;
}*/
.news-first
{
    position: relative;
    bottom: 20px;
}
.shop-cat-top p {
    text-align: center !important;
}

.news-inside-top .pop-news-detail h3{
    height: 56px;
}
.event-search .district::after {
    border-left: none !important;
}


.home-comment-display {
    border: 1px solid rgb(60, 189, 180);
    border-radius: 10px !important;
    margin: 10px;
    padding: 10px;
    text-align:left;
}

.home-comment-display-comment
{
    font-size: 12px;
    color: rgb(159, 0, 0);
    margin-left: 10px;
}

.home-comment-display-user
{
    font-size: 15px;
    color: rgb(164, 164, 164);
    line-height: 22px;
    font-weight: bold;
}
.home-comment-display-date
{
    font-size: 10px;
    color: rgba(56, 37, 57, 0.46);
}

.socialList_ratings .socialList_Comments_count ul li {
    display:inline !important;
    margin-right:20px;
    font-size:16px;


}

.socialList_ratings {
    padding:15px;
}
.fasion-blog .blog-articles input {
    display: block;
    margin: 0 auto;
}

.pad-tb-30{
    padding: 30px 0;
}
.event-search label{
    text-align: right !important;
}
.mas-btm{
    width: 100% !important;
}
.mas-btm a:hover{
    color: #3cbdb4 !important;
}
.blog-inbtm h3 a{
    text-align: center;
    color: #6fd7d1;
    font-family: 'Tahoma-Bold';
    position: relative;
    text-transform: uppercase;
    margin-top: 0;
}

.slide-day  h5 a {
    color: #828283 !important;
}

.flat-title h5 a{
    color: #586878 !important;
    font-family: 'Tahoma-Bold';
    margin: 5px 0 0;
}

.blog-summery a{ 
    color:#3cbdb4;
    position: relative;
    top: 20%;
    left: 0%;
    text-align: center;
}

.style-hover h3 a {
    color:#3cbdb4;
}

.photo-color-change a ,.photo-color-change{
    color:#3cbdb4;
    text-align: left;
}

.detail-color a {
    color: rgb(88, 104, 120) !important;
}

.blog-in-btm:hover .blog-inbtm h3 a,.blog-inbtm p:hover{
    color:white;
}

.errorMessage {
    color:red;
}

.completo {
    margin:0 auto !important;
}

.gal-btm {
    margin-bottom: -169px;
}

.gallery-add-form .title {
    font-size:16px;
}

#UsersGalleryMedias_en_title_desc,#UsersGalleryMedias_external_location
{
    width:100%;
}


#media_file_1,#media_file_2,#media_file_3,#media_file_4,#media_file_5,#media_file_6,#media_file_7,#media_file_8,#media_file_9,#media_file_10,#media_file_11,#media_file_12,#media_file_13,#media_file_14,#media_file_15 { 
    border:none !important;

}

.mrg-bottom-15
{
    margin-bottom:15px;
}
.mrg-top-10 {
    margin-top:10px;

}
.gallery-add-form label {
    color:#828291;
    text-align:left !important;
    padding-top:18px;
}

.orLabel
{
    color:#D55454;
    font-size:24px;
    line-height:30px;
    font-weight:medium;
}
.image-upload-note {
    color:#D55454;
    font-size:14px;
    line-height:20px;
    font-weight:medium;
}
.submitBtn span{
    font-size:16px;
    padding:10px 15px;
    background:#3CBDB4;
    border-radius:50px;
    line-height:20px;
    color:#fff;
}
.submitBtn span:hover{
    background:#586878;
    color:#fff;
}

.gallery-add-form .error {
    color:red;
    font-size: 14px;

}

.show-gallery-name  {
    font-size: 14px;
    color: rgb(60, 189, 180);
}
.show-gallery-other {
    font-size:12px;
}
.menu-cat
{
    font-weight:bold;
}

ul.lang-list li a:hover {
    text-decoration: none;
    cursor: pointer;
    color: #3CBDB4;
}

/* 29-4-2016 social news content min-height apply :Nishit */

.social-content p{
    min-height: 110px;
}
.event-top .event-content{
    min-height: 110px;
}

/* 30-4-2016 Common Blog Detail page button : By Kuldip */

.blog-topic{
    display: inline-block;
    width:100%;
}

.blog-topic2 {
    display:inline-block;
}

.blog-topic2-visitor {
    display:block;
}


.article-edit {
    /*margin-left: 250px !important;*/
    text-align:center !important;
}

.article-delete {
    /*	margin-left: 225px !important;*/
    text-align:right !important;

}

.newGallImg li
{
    display: inline-block;
    margin: 10px;
    width:10%;
    position:relative;
}
.newGallImg li a img{
    text-align:center;

}

.blog-topic a{
    border: solid 1px #3cbdb4;
}
.blog-topic2 a{
    border: solid 1px #3cbdb4;
}

.blog-topic2-visitor a{
    border: solid 1px #3cbdb4;
}

.blog-search{
    display: inline-block;
    width: 100% !important;
}
/*.blog-search form{
    width: 320px;
    display: inline-block;
}*/

.blog-search a{
    border: solid 1px #3cbdb4;
    color: #fff;
    background: #3cbdb4;
    font-size: 14px;
    font-family: 'Tahoma';
    text-transform: uppercase;
    padding: 15px 35px;
    float: right;
    width:80%;
    text-align:center;
}
.blog-search a:hover{
    background: #fff;
    border: solid 1px #3cbdb4;
    color: #3cbdb4;
}
.mas-btm p {
    min-height: 70px;
}
.mas-btm {
    margin: 0 7px -220px;
}

.min-height{
    min-height:60px;
}
/* 02-5-2016 Event detail Page : By Kunj */
.news-inside-top .popular-news {
    background: #f5f7f8;
    padding-bottom: 50px !important;
}

.address .add-icon,.address .add-text{
    display: inline-block;
}
.address .add-icon img{
    margin-bottom: 30px;
}
.style-hover {
    min-height: 170px;
}

.newGallImg li
{
    display: inline-block;
    margin: 10px;
    width:10%;
    position:relative;
}
.newGallImg li a img{
    text-align:center;

}
.image_title_edit {

    display: none;
    height: auto;
    padding: 10px;
    display: block;
    position: absolute;
    width: 200px;
    top: 50px;
    z-index: 100;

}

.media-add .image_title_edit input{
    border-radius:0px !important;
    height:30px !important;
}

.image_edit_detail
{
    font-size: 14px !important;
    padding: 7px 15px;
    background: rgb(60, 189, 180) none repeat scroll 0% 0%;
    border-radius: 50px;
    line-height: 16px;
    color: rgb(255, 255, 255);
    width: 87px;
    margin-top: 10px;
    height:35px !important;
}

.image_edit_detail:hover{
    background: #586878;
    color: #fff;
}
.gallery-add-form .mrg-bottom-15 li{
    list-style:none;
}

.remove_image{
    font-size:14px;
    color:#586878;
    font-weight:400;
    line-height:20px;
    text-align:center;
    margin-top: 5px;
    display: inline-block;
    padding-bottom: 7px;
}

.remove_image:hover{
    color:#3cbdb4;
    padding-bottom: 5px;
    border-bottom: 2px solid #3cbdb4;
}

.new-gallery-title{
    font-size: 32px !important;
    line-height:40px;
    color:#fff;
    text-align:left;

}

.message_saved{
    text-align: center;
    margin-bottom: 25px;
    color: rgb(60, 189, 180);
    font-size: 16px;
    line-height: 24px;
}

.media-add .saved_msg{
    color:red;
}

.jcf-file {

    margin: 10px auto 10px !important;
    height: 150px !important;
}

.edit_title_Hd .pad0 {
    margin-bottom: 10px;
    display: inline-block;

}

.img-responsive {
    display:inline !important;
}

.custom-browse-display .jcf-fake-input {
    margin-left:80px !important;
}

.custom-browse-display .jcf-file .jcf-real-element,.custom-browse-display .jcf-file{
    height: 30px !important;
    margin-left:0px !important;
}
#blog_main_blog_title-error ,#blog_main_blog_description-error,.validation-red
{
    margin-top: 12px;
    color: rgb(246, 105, 105);
}

#blog_main_blog_title,#post_blog_group_forum_title
{
    border: 1px solid rgb(233, 234, 235);
    border-radius: 50px;
    height: 50px;
    width: 100%;
}


#blog_main_blog_description
{
    border: 1px solid rgb(233, 234, 235);
    border-radius: 20px;
    width: 100%;
    padding:8px 15px !important;
}

.btn-login-form a {
    color:#fff;
}	 

.btn-wrapper  a.submitBtn span{
    display:inline-block !important;
}

.spn_slidermenutitle  a {
    color:#898989;
}

.spn_slidermenutitle  a:hover {
    color:#3cbdb4;
}
/* 10-05-2016 set Homepage Blogs padding: Kunjshah */

.set-blog-style-padding {
    padding: 2px !important;
}

.set-blog-feutures-padding{
    padding: 0px 2px !important;
    margin: 5px 0 !important;

}
.heading h1,.heading h2,.heading h3{
    margin-bottom:0px !important; 
}
.blog-detail-des{
    text-align:left !important;
    font-family: 'IndyItalicLetPlain';
    color: #3cbdb4;
    letter-spacing: 0;
    text-transform: none;
    font-size:20px;
}

.news2-btm .news-add {
    min-height:40px !important;
}

.slick-slide img {
    display: block;
    margin: 0 auto !important;
    padding: 0 20px !important;
}

.flat-slider  img {
    display: block;
    margin: 0 auto !important;
    padding: 0 1px !important;
}

.event-detail-date {
    text-align: center;
    color:gray;
    margin-top: 10px;
}
/* gallery list setting kunjshah 13-5*/
.favWrapper-design {
    height: 43px;
}

.favWrapper-design .removetofavourite{
    position: relative;
    top: 5px;
}

.gallery-user-hover {
    margin-bottom:-200px;
}

.gal-btm h4 a {
    color: rgb(61, 190, 180);
}

.bsn-tab-left::before {
    position: absolute;
    content: "";
    width: 2px;
    border-right: solid 0px #3cbdb4 !important;
    height: 50px;
    right: 13%;
    height: 120px;
    top: 0;
} 
.container .event-block { margin-top: 20px; }

.event-slide .event-btm a img
{
    padding: 0 1px !important;
}

#showmorefblogs {
    cursor:pointer;
}

.third-btm-right h3 .third-last-right h3 {
    min-height: 90px !important;
    overflow:hidden;
}

.banner-list {
    margin-top: 165px !important; 
}

.more-option .name-form input {
    border: solid 1px #e9eaeb;
    border-radius: 50px;
    height: 50px;
}

.set-rest-event {
    /*padding-bottom: 50px !important; */
}


.flexslider .slides img {
    width: 100% !important;
}


/* homepage facebook detail set */

.fb-social-bar {
    height: 142px !important;
}

.facebookfeeds .next-arrow {
    text-align: right !important;
    padding-right: 15px !important;
    padding-bottom: 6px !important;
    margin-top: 0px !important;
}

.special-events-list-main {
    width:95%;
}

.jcf-select-col-md-8{
    width:65% !important;
    float:left !important;
    margin-right:6%;

}

.advance-search .search-btn{
    width:28% !important;
}

.advance-search .btn {
    width: 100%;
    background: #3cbdb4 url("../../images/v2/form-search.png") no-repeat center;
    border: none;
    height: 50px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    -webkit-border-top-left-radius: 50px;
    -webkit-border-bottom-left-radius: 50px;
    -webkit-border-top-right-radius: 50px;
    -webkit-border-bottom-right-radius: 50px;
    -moz-border-top-left-radius: 50px;
    -moz-border-bottom-left-radius: 50px;
    -moz-border-top-right-radius: 50px;
    -moz-border-bottom-right-radius: 50px;
}

.home-pop-news-xs {
    margin-bottom:20px;
}
.home-pop-news-xs  a{
    background-color:white;
    display: block;
    text-align:center;
}
.forget-msg-complete {
    margin:30px 0 !important;

}

.more-home-news {
    cursor:pointer;
    height:75px !important;
}

.more-home-news-height {
    height:75px !important;
}

.more-home-news .more-pop-news a
{
    background:#3cbdb4 !important;
    color:white !important;
}
.more-home-news .more-pop-news a:hover
{
    background:#586878 !important;
}

.flexslider
{ 
    margin:0 0 5px !important;
}

.second-block {
    padding:20px 0px !important;
    margin-bottom:0px !important;
}

.detail-heading {
    font-size: 20px;
    color: rgb(60, 189, 180);
    margin: 5px auto !important;
}

#abuse_report_comment {
    height:100px;
}

.add-fav-remove {
    text-align:center;
    margin-bottom:10px;
}
.add-fav-remove .fa-heart-o{
    color:red;
    font-size: 20px;
    margin-right:10px;
    vertical-align:middle;
}

.removetofavourite .fa-heart{
    color:red;
    font-size: 20px;
    margin-right:10px;
    vertical-align:middle;
}

#carousel .flex-viewport .slides > li {
    width:208px !important;
}

.third-top-block .btm-social ul.btm-social-list li:last-child { 
    float:right !important;
}

.third-btm-block .btm-social ul.btm-list li:last-child {
    float:right !important;
}

.sightseeing-set-design-more-option {
    position: relative;
    top: 15px;
}

.place-top-block .connection .address {
    background: url("../../images/v2/location.png");
    background-repeat: no-repeat;
    background-size: 20px 30px;
    padding-left: 40px;
    min-height: 30px;
    margin-bottom: 10px;
}

.place-top-block .connection .call {
    background: url("../../images/v2/call.png");
    background-repeat: no-repeat;
    background-size: 24px 27px;
    padding-left: 40px;
    min-height: 30px;
    margin-bottom: 10px;
}

.place-top-block .connection .web {
    background: url("../../images/v2/web.png");
    background-repeat: no-repeat;
    background-size: 28px 28px;
    padding-left: 40px;
    min-height: 30px;
}

.place-btm-inner .gal-btm .address {
    background: url("../../images/v2/location.png");
    background-repeat: no-repeat;
    background-size: 20px 30px;
    padding-left: 40px;
    min-height: 30px;
    margin-bottom: 10px;
}

.place-btm-inner .gal-btm .call {
    background: url("../../images/v2/call.png");
    background-repeat: no-repeat;
    background-size: 24px 27px;
    padding-left: 40px;
    min-height: 30px;
    margin-bottom: 10px;
}

.place-btm-inner .gal-btm .web {
    background: url("../../images/v2/web.png");
    background-repeat: no-repeat;
    background-size: 28px 28px;
    padding-left: 40px;
    min-height: 30px;
}
.community-block .heading {
    margin-bottom: 30px;
}

.commity-block-home-join .heading h3 span {
    display: block;
}
/* start write meadia query for mobile view. dt-20-05-2016 kuldip*/


/* select box change css start here dt04-01-2017 */

.jcf-select-drop .jcf-select-drop-content{
    border: 1px solid #3cbdb4 !important;
    border-radius:15px !important;
}

.jcf-select-drop .jcf-hover, .jcf-list-box .jcf-selected {
    background: #3cbdb4 !important;
    color: #fff !important;
    cursor: pointer !important;
}

.jcf-list .jcf-option{
    padding: 10px 9px !important;
    min-height: 20px !important;
    border-radius:0px !important;
}

.jcf-list .jcf-list-content , .jcf-list {
    border-radius:15px !important;
}

.my-favourites-border {
    border-bottom: 2px solid #3cbdb4;
    padding-bottom: 40px !important;
}

.my-favourites-border:last-child {
    border-bottom: none;
    padding-bottom: 10px !important;
}

.end-favrites {
    height: 2px;
    background-color: #3cbdb4;
    width: 100%;
    margin-bottom: 40px;
}

.my-favourites-list p {
    font-size:14px !important;
    line-height: 20px !important;
}

.my-favourites-details p {
    font-size:14px !important;
    line-height: 20px !important;
}

.my-favourites-list h5{
    font-size:16px !important;
    line-height: 20px !important;
}
.my-favourites-list h3 {
    color: #3cbdb4;
    font-family: 'Tahoma';
    text-transform: uppercase;
    letter-spacing: 0.6px;
    margin-bottom: 15px;
    margin-top: 20px;
    font-size:18px !important;
    line-height: 24px !important;
}

.my-favourite-category{
    margin-bottom: 0px !important;
}

.my-favourite-category .blog-search{
    margin: 0px !important;
}

.searchplace .jcf-select{
    max-width: 220px !important;
}

.lang-list {
    margin-top: 10px !important;
}

/* increse z-index in model open menu  dt 10-01-2017 */
body > .jcf-select-drop {
    z-index:99999 !important;
}

.jcf-select-jcf-custom-menu-category .jcf-select-drop .jcf-select-drop-content {
    width:80% !important;   
}

.jcf-list .jcf-option {
    white-space: unset !important;
}

.jcf-select-selectShop .jcf-select-drop-content .jcf-list-content{
    width: 150px !important;
}
.jcf-select-selectStay .jcf-select-drop-content .jcf-list-content{
    width: 150px !important;
}
.jcf-select-selectFun .jcf-select-drop-content .jcf-list-content{
    width: 150px !important;
}
.jcf-select-selectEat .jcf-select-drop-content .jcf-list-content{
    width: 150px !important;
}
.jcf-select-selectServices .jcf-select-drop-content .jcf-list-content{
    width: 150px !important;
}
.jcf-select-selectVisit .jcf-select-drop-content .jcf-list-content{
    width: 150px !important;
}

.jcf-select-jcf-custom-menu-category .jcf-select-drop-content {
    width: 200px !important;
}

/* select box change css end here dt04-01-2017 */

/* Medium devices (small devices, 320px and up) */

@media (min-width: 320px) and (max-width: 767px) { 

    .forget-msg-complete {
        margin:70px 0 !important;
    }

    .searchplace .jcf-select{
        max-width: 220px !important;
        min-width: 210px !important;
        height: 40px !important;
    }

    .searchplace .jcf-select .jcf-select-text{
        line-height: 40px !important;
    }






    .jcf-select-col-md-8{
        width:65% !important;
        float:left !important;
        margin-right:6%;

    }

    .advance-search .search-btn{
        width:28% !important;
        display: inline-block !important;
    }

    .advance-search .btn {
        height: 40px !important;

    }

    .set-rest-event {
        padding-bottom:0px !important;
    }
    .homepage-rest-events {
        margin:0px !important;
    }
    .event-top .event-content {
        min-height:54px !important;
    }
    .place-btm-inner p
    {
        min-height: 0px !important;
    }
    .special-events-list .grid li
    {
        width:100% !important;
    }
    .style-hover {
        min-height: 100px !important;
    }

    .fb-icon img { 
        width: 20% !important;
    }

    .event-search label {
        text-align: left !important;
    }

    #post_blog_group_forum[content]___Frame

    .social-content p {
        font-size:14px !important;
    }

    .facebookfeeds .social-content p {
        min-height: 115px;
        padding: 0 !important;
        font-size: 14px !important;
        line-height: 20px !important
    }

    .slider .banner-list {
        margin-top: 0px !important;
    }	
    .flexslider { 
        margin-bottom: 10px !important;
    }
    .set-blog-feutures-padding {
        margin-bottom:20px !important;
    }
    .more-blogs {
        margin: 30px 0 20px !important;
    }
    .place-paris {
        margin-top: 0px !important;
        padding-top: 0px;
    }
    .home-pop-news-xs {
        margin-bottom:20px !important;
    }
    .homepage-photogallery-xs{
        margin-bottom:10px !important;
    }
    .photo-gallary {
        padding-top: 0px !important;
    }

    ul.lang-list li a { 
        font-size:12px !important;
    }

    .c-buttons {
        margin-bottom: 0px !important;
    }

    .like-slide .slick-prev , .like-slide .slick-prev:hover {
        left:-10px !important;
    }

    .like-slide .slick-next ,.like-slide .slick-next:hover{
        right:-10px !important;
    }


    .eat-tab ul.nav-tabs li:first-child::before {
        border: 0px !important;
    }

    .eat-top-blocks .paddingl-none {
        padding:0px !important;
    }

    .bsn-block .paddingl-none, #frmSearchService .paddingl-none {
        padding:0px !important;
    }



    .slide-view-pos #imageviewswitch, .slide-view-pos #mapviewswitch {
        padding: 8px 15px;
        font-size: 10px !important;
    }

    .rat-city {
        margin-right:0px !important;
    }
    .rating-gal label {
        margin-right:0px !important;
        font-size:12px !important;
    }


    .hearder-list {
        display: block !important;
    }

    ul.hearder-list li a
    {
        font-size: 11px !important;
        line-height: 40px !important;
    }

    .btn-login-form{
        padding: 7px 10px !important;
        font-size: 11px !important;
    }

    .modal-open .modal{
        z-index: 99999 !important;
    }


    .heading h1,.heading h2,.heading h3 {
        padding: 0px !important;
    }

    .blog-inside-top .blog-search{
        margin-top: 20px !important;
    }

    #mapview{
        height: 120px !important;
    }

    .blog-search form{
        width: 100% !important;
        margin-bottom:15px !important;

    }

    .gallery-tab .nav-tabs{
        width: 80% !important;
    }

    .blog-search a{
        width: 100% !important;
        margin-top: 15px !important;
        float: left !important;
        text-align: center;
    }

    .about-me-form h3::before, .about-me-form h3::after {
        width: 10% !important;
    }


    .blog-topic a {
        border: solid 1px #3cbdb4;
        width: 100% !important;
        margin-bottom: 10px !important;
        text-align:center !important;
        display: inline-block !important;
    }

    .blog-topic2 a {
        border: solid 1px #3cbdb4;
        width: 100% !important;
        margin-bottom: 10px !important;
        text-align:center !important;
        display: inline-block !important;
    }

    .blog-topic2-visitor a {
        border: solid 1px #3cbdb4;
        width: 100% !important;
        margin-bottom: 10px !important;
        text-align:center !important;
        display: inline-block !important;
    }


    .blog-topic {
        margin-top: 30px !important;
        margin-bottom: 0px !important;
    }

    .blog-topic2 {
        margin-top: 30px !important;
        margin-bottom: 0px !important;
    }

    .blog-topic2-visitor {
        margin-top: 30px !important;
        margin-bottom: 0px !important;
    }

    .type-user label, .about-me-form label {
        height: 0;
        font-size: 14px !important;
    }

    .business-top .heading{
        margin-bottom: 20px !important;
    }

    .show-more-comment .dropdown-menu{
        width: 290px !important;
    }

    .show-more-comment .dropdown{
        width: 100% !important;
        margin-bottom: 15px !important;
    }

    .show-more-comment .dropdown .toogle-gallery{
        width: 100% !important;
        text-align: center;
    }

    .show-more-comment .dropdown .toogle-gallery:hover{
        background: #27948c;
        color: #fff;
    }

    .gallery-hover {
        display:block !important;
    }

    .gallery-hover-left{
        border:none !important;
    }

    .gallery-hover-left p {
        text-align:center !important;
    }

    .add-fav p {
        line-height: 24px !important;

    }

    .hpt-flexslider{
        margin-top: 0px !important;
    }

    .ad-image-wrapper #specialstuff {
        top : 0px !important;
    }
    .ad-gallery .ad-image-wrapper { 
        height: 180px !important;
    }
    .flex-direction-nav a{
        top:30% !important;
    }
    .newGallImg li{
        width:24% !important;
    }

    .third-right{
        height:220px !important;
    }

    .third-btm-block p{
        min-height: 115px !important;
        line-height: 22px;
        overflow: hidden !important;
    }

    .facebookfeeds .follow-fb {
        height:80px !important;

    }
    /* #mediaThumb .image_title_edit:nth-child(4),#mediaThumb .image_title_edit:nth-child(8) {
        right:0px !important;
    } */
    .submitBtn span{
        font-size:14px !important;
    }
    .gallery-tab .nav-tabs > li > a{
        font-size: 11px !important;
    }
    .image_title_edit{
        right:-25px !important;
        width:120px !important;
    }

    .media-add .newGallImg{
        padding:0 25px !important;
    }
    .media-add .image_title_edit input{
        width:100% !important;
        height: 30px !important;
    }


    .header-right .jcf-select{
        height: 40px !important;
    }
    .header-right ul li label a,.header-right ul li label a:hover, .header-right ul li label a:focus{
        line-height: 40px !important;
    }
    .advance-search h3,.categories h3{
        font-size: 16px !important;
    }

    .set-gallery-view {
        overflow:visible !important;

    }
    .txtList .pull-right{
        float:none !important;
    }
    .show_comment_gallery {
        text-align:center !important;
    }
    .set-gallery-view .pull-right{
        text-align:center !important;
        float:none !important;
    }
    #mapview {
        height: 186px !important;
    }
    .slick-slide img{
        padding:0px !important;
    }

    .spn_slidertitle a { 
        font-size:18px !important;
        line-height:24px !important;
        padding:10px 0 !important;
    }

    .spn_slidertitle  .details {
        font-size:14px !important;
        padding:10px 0 !important;
        line-height: 20px !important;
    }
    .spn_slidertitle{
        top: 10% !important;
        left: 5% !important;
    }
    .home-top .flex-direction-nav a {
        top: 50% !important;
    }
    .fb-block-set{
        margin: 10px 0 !important;
    }
}



/* Small devices (tablets, 768px and up) */

@media (min-width: 768px) and (max-width: 991px) { 

    .special-events-list .grid li
    {
        width:50% !important;
    }
    .facebookfeeds .fb-icon img{
        width: 60% !important;
    }
    .facebookfeeds .fb-icon p{
        font-size: 12px !important;
        line-height: 18px !important;
        margin: 0px !important;
    }
    .facebookfeeds .social-content p{
        font-size: 12px !important;
        line-height: 18px !important;
        margin: 0px !important;
    }
    .facebookfeeds .follow-fb a img {
        margin-bottom: 10px !important;
        width: 60% !important;
    }
    .facebookfeeds .social-content{padding: 0px 5px !important}
    .banner-list {
        margin-top: 0px !important;
    }
    .slider .banner-list {
        margin-top: 0px !important;
    }	
    .flexslider { 
        margin-bottom: 10px !important;
    }
    .set-blog-feutures-padding {
        margin-bottom:20px !important;
    }
    .more-blogs {
        margin: 30px 0 20px !important;
    }
    .place-paris {
        margin-top: 0px !important;
        padding-top: 0px;
    }
    .home-pop-news-xs {
        margin-bottom:20px !important;
    }
    .homepage-photogallery-xs{
        margin-bottom:10px !important;
    }
    .photo-gallary {
        padding-top: 0px !important;
    }

    ul.lang-list li a { 
        font-size:14px !important;
    }

    .c-buttons {
        margin-bottom: 0px !important;
    }

    .second-block {
        padding-bottom: 0px !important;
    }	

    .more-left img, .more-right img {
        width:auto !important;
    }

    .flat-paris {
        padding-top : 0px !important;
    }


    .home-pop-news-xs {
        margin-bottom:20px !important;
    }
    .homepage-photogallery-xs{
        margin-bottom:10px !important;
    }
    .photo-gallary {
        padding-top: 0px !important;
    }

    ul.lang-list li a { 
        font-size:12px !important;
    }

    .c-buttons {
        margin-bottom: 0px !important;
    }

    .blog-search a {
        width:100% !important;
    }


    .like-slide .slick-prev , .like-slide .slick-prev:hover {
        left:-10px !important;
    }

    .like-slide .slick-next ,.like-slide .slick-next:hover{
        right:-10px !important;
    }

    .blog-inside-top .blog-search{
        margin-top: 20px !important;
    }

    #mapview{
        height: 267px !important;
    }

    .gallery-tab .nav-tabs{
        width: 80% !important;
    }
    .newGallImg li{
        width:21% !important;
    }
    .media-add h3::before, .media-add h3::after {
        width: 12%;
    }
    .gallery-tab .nav-tabs{
        margin: 0 auto 10px !important;
    }
    .slick-slide img{
        padding:0px !important;
    }
    .jcf-select-col-md-8{
        width:65% !important;
        float:left !important;
        margin-right:6%;

    }


    .advance-search .search-btn{
        width:28% !important;
        display: inline-block !important;
    }

}


/* Medium devices (desktops, 992px and up) */

@media (min-width: @992px) {
}


